@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #00c4d2;
}
.keycolor2 {
    color: #04ba73;
}
.bgcolor1 {
    background-color: #00c4d2;
}
.bgcolor2 {
    background-color: #04ba73;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* header */
/* ================================================= */
.tu__header {
    position: relative;
    z-index: 300;
}
/* ================================================= */
/* footer */
/* ================================================= */
.tu__footer {
    position: relative;
    z-index: 300;
}

/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
    background-color: #fff;
	width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#tu__wrapper .__mainvisual {
    background: url(bg1.jpg) center center no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 650px;
    margin-bottom: 60px;
    padding-top: 40px;
    position: relative;
}

#tu__wrapper .__mainvisual h1 {
    width: 565px;
    margin: 0 auto 70px;
}
#tu__wrapper .__mainvisual .__mainvisual__img {
    width: 210px;
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
}
#tu__wrapper .__mainvisual .__mainvisual__body {
    width: 750px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item {
    width: 250px;
}
#tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__title {
    width: 100%;
    margin-bottom: 15px;
}
#tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__text1 {
    font-size: 12px;
    font-feature-settings: "palt";
    line-height: 1.6;
    text-align: justify;
}
#tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__text2 {
    padding-top: 5px;
    font-size: 10px;
    font-feature-settings: "palt";
    line-height: 1.5;
}


#tu__wrapper .__read {
    width: 100%;
    padding: 0 20px;
}
#tu__wrapper .__read .__read__body {
    display: flex;
    align-items: center;
    border: #4e93a5 solid 1px;
    border-radius: 10px;
    max-width: 680px;
    margin: 0 auto 40px;
    padding: 15px;
}
#tu__wrapper .__read .__read__body .__read__body__img {
    width: 150px;
}
#tu__wrapper .__read .__read__body .__read__body__text {
    padding-left: 15px;
}
#tu__wrapper .__read .__read__body .__read__body__text .__text1 {
    width: 350px;
    margin-bottom: 15px;
}
#tu__wrapper .__read .__read__body .__read__body__text .__text2 {
    font-size: 14px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.8;
}

#tu__wrapper .__read .__read__text {
    font-size: 16px;
    font-weight: bold;
    line-height: 2.1;
    text-align: center;
}


#tu__wrapper .__contents {
    width: 100%;
    padding: 0 40px;
}

#tu__wrapper .__contents .__body {
    max-width: 940px;
    margin: 0 auto;
    padding: 40px 20px 10px;
}

#tu__wrapper .__contents .__body h2 {
    background-color: #b5d3e0;
    border-radius: 65px;
    width: 100%;
    height: 130px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper .__contents .__body h2 span {
    display: block;
    width: 460px;
}

#tu__wrapper .__contents .__body .__text {
    padding: 0 30px;
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}

#tu__wrapper .__contents .__body .__product {
    width: 350px;
    margin: 0 auto 2em;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#tu__wrapper .__contents .__body .__product .__product__img {
    width: 55px;
}
#tu__wrapper .__contents .__body .__product .__product__body {
    width: 270px;
}
#tu__wrapper .__contents .__body .__product .__product__body .__product__body__title {
    width: 100%;
    margin-bottom: 20px;
}
#tu__wrapper .__contents .__body .__product .__product__body .__product__body__text {
    font-size: 12px;
    font-feature-settings: "palt";
    line-height: 1.6;
    text-align: justify;
}


#tu__wrapper .__point {
    background: url(bg2.jpg) center center no-repeat;
    background-size: 100% 100%;
    width: 100%;
    padding: 50px 40px 10px;
}
#tu__wrapper .__point h3 {
    max-width: 530px;
    margin: 0 auto 40px;
}
#tu__wrapper .__point .__point__body {
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}
#tu__wrapper .__point .__point__body .__point__body__item1 {
    width: 320px;
    margin-bottom: 40px;
    padding: 0 10px;
}
#tu__wrapper .__point .__point__body .__point__body__item2 {
    width: 270px;
    margin-bottom: 40px;
    padding: 0 10px;
}
#tu__wrapper .__point .__point__body figure {
    width: 100%;
    margin-bottom: 5px;
}
#tu__wrapper .__point .__point__body p {
    font-size: 13px;
    text-align: center;
    line-height: 1.6;
}


#tu__wrapper .__matome {
    padding: 0 20px;
    margin: 0 auto 60px;
}
#tu__wrapper .__matome .__matome__body {
    border: #b5d3e0 solid 6px;
    border-radius: 16px;
    max-width: 840px;
    margin: 0 auto;
    padding: 30px 30px 1px 30px;
}
#tu__wrapper .__matome .__matome__body h3 {
    max-width: 500px;
    margin: 0 auto 20px;
}
#tu__wrapper .__matome .__matome__body .__matome__body__text1 {
    background-color: #d5e7f1;
    border-radius: 18px;
    width: 320px;
    height: 36px;
    margin: 0 auto 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper .__matome .__matome__body .__matome__body__text1 span {
    display: block;
    font-size: 15px;
    line-height: 1;
}
#tu__wrapper .__matome .__matome__body .__matome__body__text2 {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}



#tu__wrapper .__link {
    background: url(bg3.jpg) center bottom no-repeat;
    background-size: 100% 100%;
    width: 100%;
    padding: 20px 0 80px;
}
#tu__wrapper .__link .__link__body {
    max-width: 500px;
    margin: 0 auto;
    position: relative;
}
#tu__wrapper .__link .__link__body .__link__body__img {
    width: 100%;
}
#tu__wrapper .__link .__link__body .__link__body__btn {
    background-color: #fff;
    width: 300px;
    border-radius: 33px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) translateY(50%);
}
#tu__wrapper .__link .__link__body .__link__body__btn a {
    width: 100%;
    transition: all ease .3s;
}
#tu__wrapper .__link .__link__body .__link__body__btn a:hover {
    opacity: .8;
}



@media only screen and (max-width: 768px) {
    
    #tu__wrapper .__mainvisual {
        background: url(bg1.jpg) center center no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: auto;
        margin-bottom: 10vw;
        padding: 10vw 0 5vw;
        position: relative;
    }
    
    #tu__wrapper .__mainvisual h1 {
        width: 90vw;
        margin: 0 auto;
    }
    #tu__wrapper .__mainvisual .__mainvisual__img {
        width: 26%;
        position: absolute;
        left: 50%;
        bottom: auto;
        top: 41vw;
        transform: translateX(-50%);
    }
    #tu__wrapper .__mainvisual .__mainvisual__body {
        width: 100%;
        padding-top: 28%;
        margin: 0 auto;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    #tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item {
        width: 50%;
    }
    #tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__title {
        width: 100%;
        margin-bottom: 3vw;
    }
    #tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__title.__ttl1 {
        padding-right: 30%;
    }
    #tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__title.__ttl2 {
        padding-left: 30%;
    }
    #tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__text1 {
        padding: 0 3vw;
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.4;
        text-align: justify;
    }
    #tu__wrapper .__mainvisual .__mainvisual__body .__mainvisual__body__item .__item__text2 {
        padding: 2vw 3vw 0 3vw;
        font-size: 9px;
        font-feature-settings: "palt";
        line-height: 1.2;
    }
    
    
    #tu__wrapper .__read {
        width: 100%;
        padding: 0 5vw;
    }
    #tu__wrapper .__read .__read__body {
        display: block;
        border: #4e93a5 solid 1px;
        border-radius: 8px;
        max-width: inherit;
        margin: 0 auto 30px;
        padding: 4vw;
    }
    #tu__wrapper .__read .__read__body .__read__body__img {
        width: 40vw;
        margin: 0 auto 4vw;
    }
    #tu__wrapper .__read .__read__body .__read__body__text {
        padding-left: 0;
    }
    #tu__wrapper .__read .__read__body .__read__body__text .__text1 {
        width: 100%;
        margin-bottom: 15px;
    }
    #tu__wrapper .__read .__read__body .__read__body__text .__text2 {
        font-size: 14px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.8;
        text-align: center;
    }
    
    #tu__wrapper .__read .__read__text {
        font-size: 15px;
        font-weight: bold;
        line-height: 2.1;
        text-align: center;
    }
    
    
    #tu__wrapper .__contents {
        width: 100%;
        padding: 0;
    }
    
    #tu__wrapper .__contents .__body {
        max-width: inherit;
        margin: 0 auto;
        padding: 5vw;
    }

    #tu__wrapper .__contents .__body h2 {
        background-color: #b5d3e0;
        border-radius: 12vw;
        width: 100%;
        height: 24vw;
        margin-bottom: 2em;
    }
    #tu__wrapper .__contents .__body h2 span {
        display: block;
        width: 75vw;
    }
    
    #tu__wrapper .__contents .__body .__text {
        padding: 0;
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
        text-indent: 1em;
    }
    
    #tu__wrapper .__contents .__body .__product {
        width: 320px;
        margin: 0 auto 2em;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    #tu__wrapper .__contents .__body .__product .__product__img {
        width: 50px;
    }
    #tu__wrapper .__contents .__body .__product .__product__body {
        width: 250px;
    }
    #tu__wrapper .__contents .__body .__product .__product__body .__product__body__title {
        width: 100%;
        margin-bottom: 12px;
    }
    #tu__wrapper .__contents .__body .__product .__product__body .__product__body__text {
        font-size: 11px;
        font-feature-settings: "palt";
        line-height: 1.6;
        text-align: justify;
    }
    
    
    #tu__wrapper .__point {
        background: url(bg2.jpg) center center no-repeat;
        background-size: 100% 100%;
        width: 100%;
        padding: 10vw 5vw 5vw;
    }
    #tu__wrapper .__point h3 {
        max-width: 85vw;
        margin: 0 auto 10vw;
    }
    #tu__wrapper .__point .__point__body {
        max-width: inherit;
        margin: 0 auto;
        display: block;
    }
    #tu__wrapper .__point .__point__body .__point__body__item1 {
        width: 80vw;
        margin: 0 auto 6vw;
        padding: 0;
    }
    #tu__wrapper .__point .__point__body .__point__body__item2 {
        width: 70vw;
        margin: 0 auto 6vw;
        padding: 0;
    }
    #tu__wrapper .__point .__point__body figure {
        width: 100%;
        margin-bottom: 5px;
    }
    #tu__wrapper .__point .__point__body p {
        font-size: 14px;
        text-align: center;
        line-height: 1.6;
    }
    
    
    #tu__wrapper .__matome {
        padding: 0;
        margin: 0 auto 10vw;
    }
    #tu__wrapper .__matome .__matome__body {
        border: #b5d3e0 solid 4px;
        border-radius: 4vw;
        max-width: inherit;
        width: 92vw;
        margin: 0 auto;
        padding: 8vw 5vw 1px;
    }
    #tu__wrapper .__matome .__matome__body h3 {
        max-width: 100%;
        margin: 0 auto 4vw;
    }
    #tu__wrapper .__matome .__matome__body .__matome__body__text1 {
        background-color: #d5e7f1;
        border-radius: 15px;
        width: 260px;
        height: 30px;
        margin: 0 auto 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu__wrapper .__matome .__matome__body .__matome__body__text1 span {
        display: block;
        font-size: 13px;
        line-height: 1;
    }
    #tu__wrapper .__matome .__matome__body .__matome__body__text2 {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 2;
        text-indent: 1em;
    }
    
    
    
    #tu__wrapper .__link {
        background: url(bg3.jpg) center bottom no-repeat;
        background-size: 100% 100%;
        width: 100%;
        padding: 20px 0 80px;
    }
    #tu__wrapper .__link .__link__body {
        max-width: 500px;
        width: 90vw;
        margin: 0 auto;
        position: relative;
    }
    #tu__wrapper .__link .__link__body .__link__body__img {
        width: 100%;
    }
    #tu__wrapper .__link .__link__body .__link__body__btn {
        background-color: #fff;
        width: 280px;
        border-radius: 33px;
        overflow: hidden;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%) translateY(50%);
    }
    #tu__wrapper .__link .__link__body .__link__body__btn a {
        width: 100%;
        transition: all ease .3s;
    }
    #tu__wrapper .__link .__link__body .__link__body__btn a:hover {
        opacity: .8;
    }
}
